.mui-input-group .mui-input-row {color: #4a4a4a;height: 41px;}
.mui-input-row label{width: 30%;font-size: 15px;}
.mui-input-row label~input{width: 65%;font-size: 14px;}
.mui-input-row .mui-btn{float: left;width: 65%;border: none;color: #868686;text-align: left;font-size: 14px;padding: 11px 22px;}
.mui-input-group .new_last{height: 80px;}
.mui-input-group .new_last textarea{font-size: 14px;}
.mui-checkbox.mui-left label.new_checkbox{width: 80%;color: #333333;}
.mui-checkbox{margin-top: 15px;}